@font-face {
    font-family: "TT Ramillas";
    src: url('../fonts/TT Ramillas Trial Regular.ttf');
}

@font-face {
    font-family: "ZT";
    src: url('ZTBrosOskon90s-Regular.otf');
}

@font-face {
    font-family: "Latex";
    src: url('../fonts/cmunrm.ttf');
}

table, th, td {
    border-style: 1px solid black;
}

table {
    background-color: wheat;
}

th, td {
    color: black;
    padding: 5px;
    background-color: white;
    font-family: "TT Ramillas";
    text-align: center;
}

body {
    background-image: url('../midnight.png');
}

